/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Search form and results ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Container ID to apply style to individual containers.
*/


/* === [ Search form ] === */

.Search input::-ms-clear {
    display: none;
}
.Search { /* Container for the search form */position: relative;/* max-width: 50%; *//* float: left; *//* margin: 0 auto; */}

	#mainWrapper .Search {
	max-width: 400px;
	margin: 0 auto
	}
	#filterWrapper .Search{
		max-width: 100%;
	}
	.Search .ListCustomTitle {	/* Intro title for the search form */
	}
	.Search .IntroText {		/* Intro text for the search form */
		font-size: 1.2em;
		padding-bottom: 10px;
		margin: 10px 0;
		border-bottom: 1px #ccc solid;
	}


	.Search .KeywordField {
		margin: 0;
		max-width: 400px;
	}
	#filterWrapper .KeywordField{
		max-width: 100%;
	}
	#Menu .Search .KeywordField {
		max-width:100%
	}
		.Search .KeywordField .FieldLabel { /* "Keyword" label */
			font-size: 1.2em;
		}
		#cNavigation .Search .FieldLabel { display: none; }
		
		.Search .KeywordField .FormField { /* Text box container */
		}
			.Search .FormField input { /* Text box */
			width: 100%;
			border: none;
			height: 35px;
			color: #ffffff;
			font-size: 30px;
			/* text-transform: uppercase; */
			padding: 0 0 0 14px;
			border: none;
			background: none;
			}
			.ui-corner-all{
				    top: 262px !important;
    				left: 810px !important;
					font-family:Arial, Helvetica, sans-serif !important;;
					border-radius:0 !important;
					font-size: 18px !important;
			}
			.ui-menu .ui-menu-item a {
		      text-decoration: none;
		      display: block;
		      padding: 0 0.5em !important;
		      line-height: 1.5;
		      zoom: 1;
		  }
			.searchOpen .ui-corner-all{
				z-index: 5;
			    top: 180px !important;
			    left: 120px !important;
			    display: block
			}
			#mainWrapper .Search .FormField input{ /* Text box */
				/* border: 1px solid #000000; */
				/* color:#000000; */
				padding: 10px 10px;
				/* font-size: 14px; */
				/* text-transform: uppercase; */
				color: #6d6e71;
				border: 1px solid #DFDFDF;
				font-weight: 400;
				height: inherit;
			}
			#Menu  .Search .FormField input  { /* Text box */
				/* border: 1px solid #000000; */
				padding: 10px 10px;
				background:#ffffff;
				color: #000000;
				border: 1px solid #DFDFDF;
				font-weight: 400;
				height: inherit;
				font-size: 18px;
			}
			#Filter .Search .FormField input { /* Text box */
				border:none;
			}


	.Search .SearchField {
		margin: 10px 0;
	}

		.Search .SearchField .FieldLabel { /* "Show results that have the following categories" label */
			font-size: 1.2em;
		}	
		.Search .SearchField .FormField { /* Category selector container */
		}			

	.Search .FormButtons { /* Search button container */
	position: absolute;
	bottom: -3px;
	right: 0;
	}
	#mainWrapper .Search .FormButtons{
		bottom:10px;
		right:10px;
	}
	#Menu .Search .FormButtons{
		bottom: 5px;
		right:10px;
	}

		.Search .FormButtons input {
		}
		
		
/* === [ Search results ] === */		

.SearchResults { /* Container for the search results */
}	

	.SearchResults { /* Container for the search results */
	padding: 40px 0 0 0px;
	}	
	.Pagination{
		float: none;
		clear: both
	}
	.product-list .SearchResultTabs .rtsLevel {
		display: none;
	}
	.SearchResults .RadTabStrip, .SearchResults .RadTabStripVertical {
	font-size:1em;
	font-weight: 200;
	margin: 0 0 0 10px;
	}
	.SearchResults .RadTabStrip_Windows7 .rtsLevel1 {
		background-color: #EBEDEF;
		margin: 0 0 20px 0;
		padding: 4px 5px 0px 5px;
		width: 100% !important;
	}
	.SearchResults .RadTabStrip .rtsLevel {
		clear: both;
		overflow: hidden;
		position: relative;
		width: 100%;
	}
	.SearchResults .RadTabStrip .rtsUL, .SearchResults .RadTabStripVertical .rtsUL {
		float: left;
		overflow: hidden;
	}
	.SearchResults .RadTabStrip .rtsLI {
		display: inline;
		float: left;
	}
	.SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsLink, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsOut, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 .rtsLink, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 .rtsOut, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 {
		background:none;
		padding:0;
	}
	.SearchResults .RadTabStrip_Windows7 .rtsLevel1 .rtsLI, .SearchResults .RadTabStrip_Windows7 .rtsLevel1 .rtsLink {
		color: #171717;
		padding: 0 4px 0 0;


		    border: none;
	}
	.SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsSelected .rtsTxt, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsSelected:hover .rtsTxt {
		background: #ffbd00;
		color: #ffffff;
	}
	.SearchResults .RadTabStrip .rtsLevel1 .rtsTxt, .SearchResults .RadTabStripVertical .rtsLevel1 .rtsTxt {
		padding: 4px 10px 4px 10px;
		background: #d9e3e6;
		color: #ffbd00;
		font-size:1.5em;
		text-transform: uppercase;
		text-decoration: none;
		text-align: center;
		padding: 10px 20px 10px 20px;
		margin: 30px 0 0 0;
		display: inline-block;
		font-size: 16px;
		font-weight:700;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	.RadTabStrip .rtsIn, .RadTabStripVertical .rtsIn {
	    padding: 0 0px;
	    display: block;
	}
	.RadTabStrip .rtsOut, .RadTabStripVertical .rtsOut {
	    padding-right: 0px;
	    display: block;
	}
	.RadTabStripTop_Windows7 .rtsLevel1 .rtsLink:hover {
		background-position: 0 -52px;
		color: #FFFFFF;
	}
	.RadTabStripTop_Windows7 .rtsLevel1 .rtsLink:hover .rtsOut {
	}

	.SearchResults .OrderingNumbers { /* Container for the page numbers */
	margin: 0px 6px;
}
.SearchResults .OrderingNumbers span.SelectedPage { /* The number of the selected page */
	display: inline-block;
	display: inline-block;
	padding: 2px 6px;
	/* padding: 0; */
	margin: 0 2px;
	/* line-height: 1em; */
	color: #ffffff;
	background: #ffbd00 none repeat scroll 0% 0%;
}
.SearchResults .OrderingNumbers a { /* The number links to select pages */
	display: inline-block;
	padding: 2px 6px;
	margin: 0 2px;
	/* font-size: 1.2em; */
	background: #d9e3e6 none repeat scroll 0% 0%;
	color: #80a7bf;
	text-decoration: none !important;
	border-bottom: none !important;
}
.SelectedPage {
	padding: 2px 6px;
	margin: 0 2px;
	background: #E5E5E5 none repeat scroll 0% 0%;
	/* color: #d9e3e6; */
}

.SearchResults .OrderingBack.disabled,  .SearchResults .OrderingNext.disabled{ /* Both the "Back" and "Next" buttons */
	display: none;
}
.SearchResults a.OrderingBack { /* "Back" button */
	display: inline-block;
	padding: 2px;
	margin: 0 2px;
	text-decoration: none;
	border: none;
}
.SearchResults a.OrderingNext { /* "Next" button */
	display: inline-block;
	padding: 2px;
	margin: 0 2px;
	text-decoration: none;
	border: none;
}
.SearchResults .pageView > div > p{
	font-size: 16px;
	text-transform: uppercase;
}
.SearchResults  .DidYouMeanField{
	/* color: #80a1ac; */
	/* font-size: 14px; */
	text-transform:uppercase;
}
.SearchResults .PageSize { /* Container for the "Items per page" functionality */
	float: right;
}
.SearchResults .PageSize .PageSizeLabel { /* Text next to the number of items per page select box */
	font-size: 1.2em;
}
.SearchResults .PageSize select.PageSizeSelector { /* Select box to change the number of items per page */
	font-size: 1em;
	margin-left: 5px;
}
	.SearchResults .ListItem { /* Single result item container */
		display: block;
	}
	.SearchResults  .ListItem.ProductCatalogueSearchResult{
			width: 270px;
			max-width: 270px;
			float: left;
			padding: 0 10px;
			flex: 1 1 auto;
			margin: 0 0 40px;
	}
	.SearchResults  .ListItem.ProductCatalogueSearchResult .ImageHolder {
							width: 100%;
							height: 210px;
							overflow: hidden;
							background: #f9f9f9;
							box-shadow: inset 0 0 10px #ededed;
							position: relative;
							margin: 0 0 0 0;
							/* border: 1px solid #eaeaea; */
							border-bottom: none;
							display: block;
						}

	.SearchResults .ListCustomTitle {
	    margin: 10px 0 30px 0;
	    display: none;
	}
	.SearchResults  .ListTitle{
		background: none;
	    padding: 0;
	    clear: both;
	    overflow: hidden;
	    text-align: left;
	    font-size: 15px;
	}
	.SearchResults .ListItem.ProductCatalogueSearchResult { /* Single result item container */
		    width: 298px;
    		max-width: 298px;
		    float: left;
		    margin: 0 auto;
		    padding: 0 10px;
		    margin: 0 0 50px 0;
	}
	.SearchResults .ListItem.DocumentLibrarySearchResult{
	    width: 44%;
	    display: inline-block;
	    margin-right: 45px;
	}
	.SearchResults .ListItem.DocumentLibrarySearchResult img{
		float: left;
		margin: 0 10px 0 0;
	}
	.SearchResults .ListItem.BlogTopicSearchResult{
		margin: 0;
	    padding: 0 0 10px 0;
	    display: block;
	    margin: 0 0 20px 0;
	    background: #f2f2f2;
	    color: #00435a;
	    width: 320px;
	    float: left;
	}
	.SearchResults .ListItem.BlogTopicSearchResult .ListTitle{
		color: #00435a;
		text-transform: uppercase;
		font-size: 30px;
		font-weight: bold;
		display: block;
		margin: 10px 20px !important;
		text-align: center;
		line-height: 1;
	}
	.SearchResults .ListItem.BlogTopicSearchResult .ListTitle img{
		display: none !important;
	}
	.SearchResults .ListItem.BlogTopicSearchResult .ListSummary{
	    clear: both;
	    font-size: 14px;
	    text-align: center;
	    margin: 0 20px 20px 20px;
	    display: block;
	    padding: 10px 0 0 0px;
	    border-top: 1px solid #bfd0d6;
	}
	.SearchResults .ListItem.BlogTopicSearchResult .ListSummary a{
	    padding: 12px 40px 12px 20px;
	    border: 1px solid #00435a;
	    color: #00435a;
	    text-decoration: none;
	    text-transform: uppercase;
	    font-size: 12px;
	    display: table;
	    margin: 10px auto;
	    background: url('/Templates/_Images/CTA_bluearrow.png') no-repeat right 15px center;
	    background-size: 11px;
	}
	.SearchResults .ListItem.BlogTopicSearchResult p:first-child{
		margin: 0;
		line-height: 1;
	}
	.SearchResults .ListItem.HtmlContentSearchResult{
		margin: 0;
	    padding: 0 0 10px 0;
	    display: block;
	    margin: 0 0 20px 0;
	    background: #f2f2f2;
	    color: #00435a;
	    width: 320px;
	    float: left;
	}
	.SearchResults .ListItem.HtmlContentSearchResult .ListTitle{
		color: #00435a;
		text-transform: uppercase;
		font-size: 30px;
		line-height: 1;
		font-weight: bold;
		display: block;
		margin: 10px 20px !important;
		text-align: center;
	}
	.SearchResults .ListItem.HtmlContentSearchResult .ListTitle img{
		display: none !important;
	}
	.SearchResults .ListItem.HtmlContentSearchResult .ListSummary{
	    clear: both;
	    font-size: 14px;
	    text-align: center;
	    margin: 0 20px 20px 20px;
	    display: block;
	    padding: 10px 0 0 0px;
	    border-top: 1px solid #bfd0d6;
	}
	.SearchResults .ListItem.HtmlContentSearchResult .ListSummary a{
	    padding: 12px 40px 12px 20px;
	    border: 1px solid #00435a;
	    color: #00435a;
	    text-decoration: none;
	    text-transform: uppercase;
	    font-size: 12px;
	    display: table;
	    margin: 10px auto;
	    background: url('/Templates/_Images/CTA_bluearrow.png') no-repeat right 15px center;
	    background-size: 11px;
	}
	.SearchResults .ListItem.ImageGallerySearchResult{
		margin: 0;
	    padding: 0 0 10px 0;
	    display: block;
	    margin: 0 0 20px 0;
	    background: #f2f2f2;
	    color: #00435a;
	    width: 320px;
	    float: left;
	}
	.SearchResults .ListItem.ImageGallerySearchResult .ListTitle{
		color: #00435a;
	    text-transform: uppercase;
	    font-size: 30px;
	    font-weight: bold;
	    display: none;
	    margin: 10px 20px !important;
	    text-align: center;
	}
	.SearchResults .loading .ListItem {
		
	}
	.SearchResults .loading{
		background: url('/Templates/_images/search_Loading.gif') no-repeat center center;
		min-height: 100px;
	}
	.SearchResults .loading p{
		margin: 0 0 300px 0;
	}
	.SearchResults .ListItem.ProductCatalogueSearchResults .ListTitle {

	}
		.SearchResults .ListItem.ProductCatalogueSearchResult p.ListTitle { 			/* Title of the search result */
			font-size: 22px;
			padding: 0 0;
			font-weight: normal;
			margin: 0 0 0.5em 0;
			text-align: center;
		}
		.SearchResults .ListItem.ProductCatalogueSearchResult p.ListSummary { 			/* Title of the search result */
				    display: none;
		}
		.SearchResults .ListItem.ProductCatalogueSearchResult p.ListSummary { 			/* Title of the search result */
				    display: none;
		}
		.SearchResults .ListPrice, .SearchResults  .ListSalePrice {
		    margin: 0 0 2px 0;
		    line-height: 1.2em;
		    font-weight: bold;
		    font-size: 1.2em;
		    color: #00435a;
		}
		.SearchResults .ListItem.ProductCatalogueSearchResult .ListSKU{
			margin: 5px 0 0px 0;
			color: #999999;
			font-size: 10px;
			text-align: center;
			line-height: 1;
			}
		 .SearchResults .ListItem.ProductCatalogueSearchResult .ImageHolder {
		    width: 100%;
		    height: 210px;
		    overflow: hidden;
		    background: #ffffff;
		    position: relative;
		    margin: 0 0 0px 0;
		}
		.SearchResults .ListItem.ProductCatalogueSearchResult .ListThumbnail img{
position: absolute;
						   margin: auto;
						   height: 100%;
						   max-width: none !important;
						   color:#ffffff;

						    /* For the following settings we set 100%, but it can be higher if needed 
						    See the answer's update */
						   left: -100%;
						   right: -100%;
						   top: -100%;
						   bottom: -100%;
						   -webkit-transition: all 0.5s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
						   transition: all 0.5s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
						   mix-blend-mode: multiply;
		}
		.SearchResults .ListItem img.ListThumbnail {	/* Thumbnail image of the search result */
		}
		.SearchResults .ListItem p.ListItemDate {		/* Date of the search result */
		}
		.SearchResults .ListItem p.ListKeywords {		/* Keywords of the search result */
		}
		.SearchResults .ListItem p.ListCreator {		/* Creator of the search result */
		}
		.SearchResults .ListItem p.ListCreatedDate {	/* Created date of the search result */
		}
		.SearchResults .ListItem p.ListUpdator {		/* Last updated name of the search result */
		}
		.SearchResults .ListItem p.ListSummary {		/* Short summary of the search result */
		}
			.SearchResults .ListItem p.ListSummary a { 	/* More>> link */
			}
		.SearchResults .ListItem .ListEndItem {			/* Div at the end of a single search result */
		}
		.SearchResults .pageView{
			position: relative;
		}
		.SearchResults .SortByWrapper {
		    position: absolute;
		    float: right;
		    top: -70px;
		    right: 10px;
		    clear: both;
		    margin: 0 0 20px 0;
		    height: 36px;
		    padding: 0px 0 0 0;
		    border: none;
		    -webkit-appearance: none;
		    -moz-appearance: none;
		    /* background: #fff url('/Templates/_images/select_Dropdown.png') right 10px center no-repeat; */
		    text-transform: uppercase;
		    font-size: 14px;
		}
		.SearchResults .SortByWrapper select{
		       padding: 10px 10px;
				font-size: 14px;
				/* text-transform: uppercase; */
				color: #6d6e71;
				border: 1px solid #DFDFDF;
				font-weight: 700;
				margin:0 0 0 10px
		 }
		 .AjaxSearchResultTabPanel{
		 	border-style: none;
    clear: both;
    position: relative;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-box-pack: flex-start;
    -webkit-box-pack: flex-start;
    -moz-box-pack: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
		 }
		
/* -----[ SEARCH LETTER ITEM ]----------------------------------------------- */

/* Search Letter Item (DIV) */
            .AlphaFilterWrapper {
                        position: relative;
                        clear: both;
                        margin: 0 0 0 0;
                        padding: 0;
            }
/* === [ Link State ] === */
            .AlphaFilterWrapper a:visited.SearchLetter, 
            .AlphaFilterWrapper a:link.SearchLetter {
                        margin: 0px 0px 0px 1px;
                        display: inline-block;
                        padding: 2px 5px 3px 5px;
                        color: #FFFFFF;
                        text-decoration: none;
                        background: #999;
            }
            .AlphaFilterWrapper a:hover.SearchLetter {
                        color: #FFFFFF;
                        text-decoration: none;
                        background: #666;
            }
/* === [ Selected State ] === */
            .AlphaFilterWrapper a:link.Selected, 
            .AlphaFilterWrapper a:visited.Selected, 
            .AlphaFilterWrapper a:hover.Selected, 
            .AlphaFilterWrapper a:active.Selected {
                        color: #fff;
                        text-decoration: none;
                        background: #999;
            }
/* === [ Unavailable State ] === */
            .AlphaFilterWrapper a:link.Unavailable, 
            .AlphaFilterWrapper a:visited.Unavailable, 
            .AlphaFilterWrapper a:hover.Unavailable, 
            .AlphaFilterWrapper a:active.Unavailable {
                        color: #666;
                        text-decoration: none;
                        background: #ccc;
            }                                   


body ul#ui-id-2.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front{
	z-index: 4000;
}
		
